{
  "order": "9bd687f3-fb06-4cd3-8a30-89d0c683ac9e",
  "total": 6,
  "orderChanges": [
    {
      "type": "created_order",
      "entityType": "order",
      "id": "ord-051224-qwjerkmaw",
      "isTransaction": "False",
      "reason": "manager",
      "valueChanges": [
        {
          "uuid": {
            "before": "",
            "after": "be917957-7056-4a07-a462-2164bdc5f021"
          },
          "number": {
            "before": "",
            "after": "1111-123456-12345"
          },
          "contractorType": {
            "before": 0,
            "after": 3
          },
          "originId": {
            "before": "",
            "after": "24"
          },
          "managerOrder": {
            "before": "",
            "after": "a0664dd8-bfae-4190-898c-16aae492f72a"
          },
          "orderMasterSystem": {
            "before": "",
            "after": "WTIS"
          }
        }
      ]
    },
    {
      "type": "change_contragent",
      "entityType": "order",
      "id": "ord-051224-nzkqmwhr",
      "isTransaction": "False",
      "reason": "manager",
      "valueChanges": [
        {
          "contractorPhone": {
            "before": "",
            "after": "9876543210"
          },
          "contractorEmail": {
            "before": "",
            "after": "test@test.ru"
          },
          "contratorName": {
            "before": "",
            "after": "Тестов Тест Тестович"
          }
        }
      ]
    }
  ]
}